
/* ****************** 버튼  ****************** */

.button_151211_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:4px; background:#0256d0; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_151211_.style_line a {background:transparent; color:#0256d0;}
.button_151211_.space_normal a {padding:.6em 1.2em;}
.button_151211_.space_wide a {padding:.6em 2em;}
.button_151211_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** HTML 편집기  ****************** */

.html_151221_ {overflow:hidden;}
.html_151221_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_151231_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_151231_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #000000;}

/* ****************** HTML 편집기  ****************** */

.html_151556_ {overflow:hidden;}
.html_151556_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_151261_ {overflow:hidden;}
.html_151261_:after {content:''; display:block; clear:both;}
